We are using OES-SLES-Server and there ifolder 3.2 is installed.
Can we go to newer versions on this base? I think the ist already running
V3.3, V3.4 (V3.5)?

Beat